Bug 114495 - firewall/langsupport multi-checkboxes broken in installer
Summary: firewall/langsupport multi-checkboxes broken in installer
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-28 18:44 UTC by Mike McLean
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 15:47:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McLean 2004-01-28 18:44:03 UTC
* FC2-re0127.0
* GUI install (from cd fwiw)

The following blocks of checkboxes in the installer are not working
correctly:
  - selecting trusted services under firewall config
  - selecting trusted interfaces under firewall config
  - selecting supported languages on the language screen

Specifically, each entry lacks a checkbox, but instead has what
appears to be a solitary left bracket ('[') where the checkbox should
be.  Clicking an entry highlights the whole line but does not seem to
change anything.  When a line is highlighted, the left bracket looks
more like a thick vertical bar.

Comment 1 Jeremy Katz 2004-01-28 21:09:20 UTC
This isn't probably not GTK+ -- it's probably either anaconda or
pygtk, I just haven't gotten to it (it's lower on the scale of "bad
bugs" right now :)

Comment 2 Owen Taylor 2004-01-28 21:42:47 UTC
Well, if you get it down to a PyGTK or C GTK+ test case and
it still misbehaves, let me know.


Comment 3 Jeremy Katz 2004-01-29 05:10:23 UTC
Fixed in anaconda (fixed width was too small)


Note You need to log in before you can comment on or make changes to this bug.